@ECHO OFF
title Creating a Silent Install Response file for WebSphere Installation
echo.
echo.
echo.
echo.   ****************************************************************************
echo.       ********************************************************************
echo.           ************************************************************
echo.               ****************************************************
echo.                   ********************************************
echo.
echo               This batch file will create a silent install response file
echo                    to install WebSphere Application Server using
echo.
echo                             host name %COMPUTERNAME%
echo.                            node name %COMPUTERNAME%
echo.
echo                 If this is NOT correct, please set the environment variable 
echo            COMPUTERNAME to the value you wish to use for the node and host names
echo                     or edit the resulting SilentResponse.txt accordingly
echo.
echo.                   ********************************************
echo.               ****************************************************
echo.           ************************************************************
echo.       ********************************************************************
echo.   ****************************************************************************
echo.
echo.
REM pause

REM Middle.txt will be created with the hostname of the local machine as the 'Hostname' and 'Nodename'

call C:\LabFiles50\CreateMiddle.bat >C:\LabFiles50\Middle.txt

@ECHO ON

copy C:\LabFiles50\ResPartOne.txt+C:\LabFiles50\Middle.txt+C:\LabFiles50\ResPartTwo.txt C:\LabFiles50\SilentResponse.txt

@ECHO OFF
title CMD